summaryrefslogtreecommitdiffstats
path: root/network/pCloudDrive/pCloudDrive.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'network/pCloudDrive/pCloudDrive.SlackBuild')
-rw-r--r--network/pCloudDrive/pCloudDrive.SlackBuild8
1 files changed, 4 insertions, 4 deletions
diff --git a/network/pCloudDrive/pCloudDrive.SlackBuild b/network/pCloudDrive/pCloudDrive.SlackBuild
index f237ca416d..9608a0da02 100644
--- a/network/pCloudDrive/pCloudDrive.SlackBuild
+++ b/network/pCloudDrive/pCloudDrive.SlackBuild
@@ -2,7 +2,7 @@
# Slackware build script for pCloudDrive
-# Copyright 2019 Igor Alexandrov <igora.vault@gmail.com>
+# Copyright 2020 Igor Alexandrov <igor.alexandrov@outlook.com>
# All rights reserved.
#
# Redistribution and use of this script, with or without modification, is
@@ -23,7 +23,7 @@
# ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
PRGNAM=pCloudDrive
-VERSION=${VERSION:-1.7.2}
+VERSION=${VERSION:-1.8.0}
BUILD=${BUILD:-1}
TAG=${TAG:-_SBo}
@@ -35,6 +35,8 @@ if [ -z "$ARCH" ]; then
esac
fi
+set -e
+
CWD=$(pwd)
TMP=${TMP:-/tmp/SBo}
PKG=$TMP/package-$PRGNAM
@@ -47,8 +49,6 @@ if [ "$ARCH" != "x86_64" -a "$ARCH" != "i586" ]; then
exit 1
fi
-set -eu
-
rm -rf $PKG
mkdir -p $TMP $OUTPUT $PKG/{install,opt,usr/{bin,doc/$PRGNAM-$VERSION}}
cd $PKG/opt